.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-45f57103-014a-75a5-b682-3f5922651f6d {
margin-bottom: 128px !important;
}
.lfr-layout-structure-item-32833392-61cb-275d-ffd2-24f5e01f07a4 {
margin-bottom: 128px !important;
margin-top: 128px !important;
}
.lfr-layout-structure-item-8ba98d6c-d352-c342-9753-878e29e75315 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d9a7b38-dbf7-eea2-6a38-4ed9d4f1e792 {
margin-bottom: 128px !important;
}
.lfr-layout-structure-item-53ebbe41-e7bc-2c20-aa0b-6386f8590665 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9b43ef62-44cc-655a-177a-f589ca0095fa {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fec17053-e0dc-25d4-0693-4b9cd340f49b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17c350a6-c91e-0ba3-9095-fd75ebdf7b23 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-752d3c4b-eb95-c5d4-91a0-a420d23774e1 {
margin-bottom: 128px !important;
}
.lfr-layout-structure-item-b729008b-8b74-cdfa-d6c5-a0e0569c52c6 {
margin-bottom: 128px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-32833392-61cb-275d-ffd2-24f5e01f07a4 {
margin-bottom: 64px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-931319c6-7311-b20e-055c-0db21a57dd33 {
margin-top: 64px !important;
}
.lfr-layout-structure-item-752d3c4b-eb95-c5d4-91a0-a420d23774e1 {
margin-bottom: 64px !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b729008b-8b74-cdfa-d6c5-a0e0569c52c6 {
margin-bottom: 64px !important;
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-45f57103-014a-75a5-b682-3f5922651f6d {
margin-bottom: 64px !important;
}
.lfr-layout-structure-item-8ba98d6c-d352-c342-9753-878e29e75315 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-931319c6-7311-b20e-055c-0db21a57dd33 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5d9a7b38-dbf7-eea2-6a38-4ed9d4f1e792 {
margin-bottom: 64px !important;
}
.lfr-layout-structure-item-53ebbe41-e7bc-2c20-aa0b-6386f8590665 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17c350a6-c91e-0ba3-9095-fd75ebdf7b23 {
margin-top: var(--spacer-3,1rem) !important;
}
}